
AGRO-POPC - Zadanie #2668
Zadanie # 2664 (W toku): Zbiorcze podsumowanie zadań po audycie WCAG
Ikonka dostępności lokalnie pełnych tekstów - brak <alt>
2021-06-28 15:10 - Tomasz Blazejczyk

Status: Zamknięty Start date: 2021-06-28
Priority: Normalny Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwiązania:
Tester: Tomasz Lewandowski Rewizja testów:
Description

http://agro.icm.edu.pl/agro/search/page.action?qt=SEARCH&#38;q=sc.general*c_0all_0eq.kontakt*l_0

Brak atrybutu alt dla ikony pdf: <img src="/agro/images/fulltext-availability-local-access.png">
Rozwiązanie
W przypadku znacznika <img>należy użyć atrybutu alt <img src="/agro/images/fulltext-availability-local-access.png"alt=”document
PDF {nazwa document}>

History
#1 - 2021-06-28 15:12 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwiązany

#2 - 2021-09-22 06:44 - Tomasz Lewandowski
- Status changed from Rozwiązany to Testowanie
- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski
- % Done changed from 0 to 50

#3 - 2021-09-22 06:48 - Tomasz Lewandowski
- File search_full-text-icon_alt.png added
- Status changed from Testowanie to W toku
- Assignee changed from Tomasz Lewandowski to Tomasz Blazejczyk

Wygląda na brak drugiego cudzysłowa dookoła wartości alt
<img src="/agro-test/images/fulltext-availability-local-access.png" alt="document PDF <span class=" highlight"="">
Dodaję zdjęcie kolorowania z chrome dev tools dla jasności.

#4 - 2021-09-22 06:50 - Tomasz Lewandowski

PS. Replikowałem tym: 
http://lodowy.vls.icm.edu.pl/agro-test/search/page.action?qt=SEARCH&#38;q=c_0language_0eq.all*sc.article*l_0*c_0names_0eq.07_205_22020*c_0
ulltext_0eq.all

#5 - 2021-09-23 08:38 - Tomasz Blazejczyk
- Status changed from W toku to Testowanie
- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski
http://agro.icm.edu.pl/agro/search/page.action?qt=SEARCH&#38;q=sc.general*c_0all_0eq.kontakt*l_0
http://lodowy.vls.icm.edu.pl/agro-test/search/page.action?qt=SEARCH&#38;q=c_0language_0eq.all*sc.article*l_0*c_0names_0eq.07_205_22020*c_0fulltext_0eq.all
http://lodowy.vls.icm.edu.pl/agro-test/search/page.action?qt=SEARCH&#38;q=c_0language_0eq.all*sc.article*l_0*c_0names_0eq.07_205_22020*c_0fulltext_0eq.all


#6 - 2021-09-23 09:38 - Tomasz Lewandowski
- Status changed from Testowanie to Rozwiązany
- Assignee deleted (Tomasz Lewandowski)
- % Done changed from 50 to 100

<img src="/agro-test/images/fulltext-availability-local-access.png" alt="Artykuł dostępny w postaci pełnego tekstu - kliknij by otworzyć plik">

Znaczy teraz dobrze.

#7 - 2021-09-23 09:38 - Tomasz Lewandowski
- Status changed from Rozwiązany to Zamknięty

Files
search_full-text-icon_alt.png 5.63 KB 2021-09-22 Tomasz Lewandowski
